<?php
namespace common\modules\blog\controllers;

use common\models\Language;
use common\modules\blog\models\ArticleLang;
use yii\console\Controller;

class TestController extends Controller
{
    public function actionIndex()
    {
        $default_lang = Language::getDefaultLang();
        $model[$default_lang->language_id] = new ArticleLang();
        $model[3] = new ArticleLang();
        return $this->render('index', ['model' => $model]);
    }
}